<p style="color: green"><%= notice %></p>

<%= render @learning_resource_transaction %>

<div>
  <%= link_to "Edit this learning resource transaction", edit_learning_resource_transaction_path(@learning_resource_transaction) %> |
  <%= link_to "Back to learning resource transactions", learning_resource_transactions_path %>

  <%= button_to "Destroy this learning resource transaction", @learning_resource_transaction, method: :delete %>
</div>
